Subject: [Megaco] StreamID of 0

From: John Lazarus <[email-masked]>
Date: Thu, 16 Jun 2005 16:35:16 -0700

The default StreamID for events and signals within their respective descriptors
is 0, indicating that they are not related to a specific media stream. 

Does this mean that events and signals that are related to media, such
as DTMF events or announcements, either:

a) require that a valid StreamID for the termination be specified in order
    for them to be detected/generated, or,

b) that they will be detected/generated on any/all appropriate streams?

In other words, if no StreamID has been specified in the Local/Remote
descriptors, can DTMF events or announcements be detected/generated
without having a StreamID = 1 specified for the event/signal?

Thanks in advance,
John

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco